/*     607235 : 스크롤 블록/셀 슬라이드 js      */
.empty__607235__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__607235__ p{font-size:17px;font-weight:bold}
.empty__607235__ dl{margin:0;text-align:left;color:#333}
.empty__607235__ dt{margin-bottom:5px;font-size:14px}
.empty__607235__ dd{margin:0;font-size:13px}


/*     607245 : BLANK 컨텐츠      */
.blank__607245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__607245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__607245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__607245__ {height:0px}
}

/*     607145 : 공백      */
.solid_line__607145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__607145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__607145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__607145__ {height:50px}
}

/*     607155 : 한줄 텍스트      */
.text__607155__ p {
	display:block;margin:0 0 20px;padding:0; 
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:1px;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__607155__ p strong {color:#ffffff}
.text__607155__ p a {color:#333333}

@media all and (min-width:1024px){
    .text__607155__ {max-width:1200px;margin:0 auto;}
    .textarea__607165__ {max-width:1200px;margin:0 auto;}
	.text__607155__ p {max-width:1200px;margin: 0 auto; margin:20px 0;font-size:42px;}
}

/*     607165 : 장문 텍스트      */
.textarea__607165__ p {font-family: "Pretendard";
	display:block;margin:0;padding:0; 
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__607165__ p {max-width:1200px; font-size:18px;line-height:1.6em;}
}

/*     607465 : 공백      */
.solid_line__607465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__607465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__607465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__607465__ {height:30px}
}

/*     607525 : 타이틀 텍스트      */
.title__607525__ {font-size:0}
.title__607525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;line-height:1.4em;font-family: "Pretendard";
}
.title__607525__ p:before {content:'';position:absolute;background:#65aadd;font-size:0}

.title__607525__.style_top p {padding-top:10px}
.title__607525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607525__.style_right p {padding-right:14px}
.title__607525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607525__.style_bottom p {padding-bottom:12px}
.title__607525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607525__.style_left p {padding-left:14px}
.title__607525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607525__.style_circle1 p {padding-left:18px}
.title__607525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607525__.style_circle2 p {padding-left:18px}
.title__607525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #65aadd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607525__ { max-width:1200px; margin:0 auto}
	.title__607525__ p {font-size:24px;}
	.title__607525__.style_top p:before {width:24px}
	.title__607525__.style_right p:before {height:24px}
	.title__607525__.style_bottom p:before {width:24px}
	.title__607525__.style_left p:before {height:24px}
}

/*     607475 : 이미지 리스트 (웹진형)      */
.img_webzine__607475__ {overflow:hidden}
.img_webzine__607475__ * {box-sizing:border-box}
.img_webzine__607475__ .img_inner {margin:0 -5px}
.img_webzine__607475__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__607475__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__607475__ .item a {display:block}
.img_webzine__607475__ .figure {display:table-cell;width:75px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__607475__ .figure img {width:100%;vertical-align:top}
.img_webzine__607475__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__607475__ .caption > span {display:block}
.img_webzine__607475__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #b2d4ee;font-weight:bold;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all}
.img_webzine__607475__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#666666;line-height:1.5;font-family: "Pretendard"; word-break:keep-all}

.text_m_sml__607475__ .caption > span.subject {font-size:14px;}
.text_m_sml__607475__ .caption > span.content {font-size:13px;}
.text_m_med__607475__ .caption > span.subject {font-size:16px;}
.text_m_med__607475__ .caption > span.content {font-size:14px;}
.text_m_big__607475__ .caption > span.subject {font-size:18px;}
.text_m_big__607475__ .caption > span.content {font-size:15px;}

.col_m_1__607475__ .item {width:100%}
.col_m_2__607475__ .item {width:50%}
.col_m_3__607475__ .item {width:33.3333%}
.col_m_4__607475__ .item {width:25%}
.col_m_1__607475__ .item,
.col_m_2__607475__ .item2n,
.col_m_3__607475__ .item3n,
.col_m_4__607475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__607475__ .item,
	.col_m_2__607475__ .item2n,
	.col_m_3__607475__ .item3n,
	.col_m_4__607475__ .item4n {clear:none}

	.col_t_1__607475__ .item {width:100%}
	.col_t_2__607475__ .item {width:50%}
	.col_t_3__607475__ .item {width:33.3333%}
	.col_t_4__607475__ .item {width:25%}
	.col_t_5__607475__ .item {width:20%}
	.col_t_6__607475__ .item {width:16.6666%}
	.col_t_1__607475__ .item,
	.col_t_2__607475__ .item2n,
	.col_t_3__607475__ .item3n,
	.col_t_4__607475__ .item4n,
	.col_t_5__607475__ .item5n,
	.col_t_6__607475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__607475__ .img_inner {margin:0 -10px;max-width:1200px; margin:0 auto}
	.img_webzine__607475__ .item {padding:10px;m}
	.img_webzine__607475__ .figure {width:120px;margin-right:15px}
	.img_webzine__607475__ .caption {padding-top:10px;padding-left:30px; }
	.img_webzine__607475__ .caption > span.content {margin-top:10px}
	.img_webzine__607475__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__607475__ .caption > span.subject {font-size:14px;}
	.text_sml__607475__ .caption > span.content {font-size:13px;}
	.text_med__607475__ .caption > span.subject {font-size:16px;}
	.text_med__607475__ .caption > span.content {font-size:14px;}
	.text_big__607475__ .caption > span.subject {font-size:22px;}
	.text_big__607475__ .caption > span.content {font-size:16px;}

	.col_t_1__607475__ .item,
	.col_t_2__607475__ .item2n,
	.col_t_3__607475__ .item3n,
	.col_t_4__607475__ .item4n,
	.col_t_5__607475__ .item5n,
	.col_t_6__607475__ .item6n {clear:none}

	.col_pc_1__607475__ .item {width:100%}
	.col_pc_2__607475__ .item {width:50%}
	.col_pc_3__607475__ .item {width:33.3333%}
	.col_pc_4__607475__ .item {width:25%}
	.col_pc_5__607475__ .item {width:20%}
	.col_pc_6__607475__ .item {width:16.6666%}
	.col_pc_1__607475__ .item,
	.col_pc_2__607475__ .item2n,
	.col_pc_3__607475__ .item3n,
	.col_pc_4__607475__ .item4n,
	.col_pc_5__607475__ .item5n,
	.col_pc_6__607475__ .item6n {clear:both}
}

/*     607195 : 공백      */
.solid_line__607195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__607195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__607195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__607195__ {height:50px}
}

/*     607205 : 블록 설정      */
.block_option__607205__ {display:table;width:100%}
.block_option__607205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__607205__ {display:table;width:100%;padding: 0 20px;}
	.row__607205__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__607205__ {height:320px;background-size:cover;background-attachment: fixed;}
}


@media (min-width:1024px){
	.row__607205__ {height:420px;background-size:cover;background-attachment: fixed;}
}

